discord==1.0.1
tinydb==4.4.0
fuzzywuzzy==0.18.0
beautifulsoup4==4.9.3
mwoauth==0.3.7
config==0.5.0.post0
python-dateutil==2.8.1
flask==1.1.2
discord-webhook==0.13.0
discord-py-slash-command==1.1.2
requests==2.21.0
aiohttp==3.7.4.post0
six==1.15.0
